footer.page-footer {
    margin-top: 0px;
    padding-top: 20px;
    background-color: #f6f9fc !important;
}
.module {
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.userView {
    background-color: #009be5 !important;
}
.small-text {font-size:0.8rem;}
.min350 {
    height: 300px !important;
    overflow-y: auto;
}
.min-height400 {
    min-height: 400px !important;
    overflow-y: auto;
}
.min-height350 {
    min-height: 350px !important;
    overflow-y: auto;
}
.max-height250{
    max-height:250px !important;
}

.btn-large {
	color: #009be5 !important;
}

.btn-small {
    background-color: #009be5 !important;
}

.modal-trigger {
	color:  #009be5 !important;
}

.view-idea-cover_pic {
	background-color:white;
}

.bk-bt {
	color: #009be5 !important;
	position: absolute;
	top:15%;
	left: 2.5%;
	font-size: 2rem;
}

/*materialized css update*/
.br-theme-fontawesome-stars-o .br-widget a.br-selected:after {
	color: #009be5 !important;
}

[type="checkbox"]:checked + label:before {
	border-right: 2px solid #009be5 !important;
	border-bottom: 2px solid #009be5 !important;
}

.dropdown-content li > a, .dropdown-content li > span {
	color: #009be5 !important;
}

.switch label input[type=checkbox]:checked + .lever {
	background-color: #009be5 !important;
}

.switch label input[type=checkbox]:checked + .lever:after {
	background-color: #009be5 !important;
}

.card .card-action a:not(.btn):not(.btn-large):not(.btn-floating) {
	color: #009be5 !important;
}

/*.card .card-action a:not(.btn):not(.btn-large):not(.btn-floating):hover {*/
	/*color: #000 !important;*/
/*}*/

#cd-zoom-in, #cd-zoom-out {
	background-color: #009be5 !important;
}
/*materialized css update*/

#dropdownprof li a {
	color: #009be5 !important;
}

.text-teal {
	color: #47525d !important;
}

.view-user-cover_pic {
	background-color: #f6f9fc !important;
}

.card .card-content .card-title{
	/*line-height: 30px !important;*/
}

input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

input::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}



/* fallback */
@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: local('Material Icons'), local('MaterialIcons-Regular'), url(/fonts/2fcrYFNaTjcS6g4U3t-Y5UEw0lE80llgEseQY3FEmqw.woff2) format('woff2');
}

.btn, .btn-large {
    text-decoration: none;
    color: #fff;
    background-color: #009be5 !important;
    font-weight: 500;
}

.btn:hover, .btn-large:hover {
    background-color: #009be5;
}

.white {
    background-color: #FFFFFF !important;
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -moz-font-feature-settings: 'liga';
    -moz-osx-font-smoothing: grayscale;
}

body,
html {

}

body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 400;

}

main {
    flex: 1 0 auto;
}

.semimilestone {
    font-size: 0.8rem !important;
}

a.semimilestone-even {
    position: absolute;

    z-index: 2;
    text-align: center;
    font-size: 0.8rem !important;
    padding-bottom: 0px !important;
    color: #383838;
    outline: 0px;
    /* fix bug on Safari - text flickering while timeline translates */
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    top: 20px !important;
}

a.semimilestone-even::after {
    bottom: 12px !important;
}

nav {
    background-color: #ffffff;
    height: 80px;

}

nav a {
    color: #292929;
}

nav .button-collapse i {
    line-height: 80px;
}

nav ul a {
    color: #292929;
}

nav .brand-logo {
    margin: 12px;
    margin-left: 20px;
}

a.brand-logo {
    background-image: url(../assets/logo3.png);
    height: 40.75px;
    width: 250px;
    display: block;
    background-size: contain;
	background-repeat:no-repeat;
	margin: 18px 100px;
}
@media(max-width:992px){
    a.brand-logo{
        margin: 18px auto;
        margin-left: 27px;
        margin-right: -27px;
    }
}

#oauth_google {
    background-color: #dd4b39 !important;
    text-transform: none;
}

#oauth_facebook {
    background-color: #3b5998 !important;
    text-transform: none;
}

#oauth_linkedin {
    background-color: #0077B5 !important;
    text-transform: none;
}

#social_google {
    background-color: #dd4b39 !important;
    text-transform: none;
}

#social_facebook {
    background-color: #3b5998 !important;
    text-transform: none;
}

#social_linkedin {
    background-color: #0077B5 !important;
    text-transform: none;
}

nav i.material-icons {
    line-height: 80px;
}

input#search {
    border-bottom: 1px solid;
}

.text-right {
    text-align: right;
}

.chipwhite {
    background-color: white;
    margin: 7px 0px !important;
    color: #9e9e9e;
}

.zoom_in, .zoom_out {
    color: #7b9d6f;
    cursor: pointer;
}

.btn1 {
    font-size: 1rem !important;

    margin: 5px 5px !important;

}

.toastred {
    background-color: #f44336 !important;
}

.toastgreen {
    background-color: #4caf50 !important;
}

.toast {
    cursor: pointer !important;
}

.btn2 {
    font-size: 1rem !important;
    
    margin: 5px 10px !important;

}

.fwidth {
    width: 100% !important;
}

.socialsign {
    margin: 5px 0px;
    width: 32.5% !important;
    padding: 0;
}

.submit-signin {
    margin: 40px 0px;
}

div.hero h1 {
    font-weight: 300;
    padding: 20px;
    color: white;
}

@media only screen and (max-width: 600px) {
    div.hero h1 {
        font-size: 3rem;
    }
}

div.hero p {
    padding: 20px;
    color: white;
    max-width: 500px;
    font-size: 1.3rem !important;
    font-weight: 300;
    letter-spacing: 1px;

}

div.hero1 {
    background-image: url('/assets/img/bulb.jpg');
    height: 450px !important;
    background-size: calc(100% + 40px);

}

div.hero2 {
    background-image: url('/assets/img/man2.jpg');
    height: 450px !important;
    background-size: calc(100% + 40px);
    background-position: -20px;

}

div.hero3 {
    background-image: url('/assets/img/dashboard.jpg');
    height: 450px !important;
    background-size: calc(100% + 40px);
    background-position: -20px;

}

@media only screen and (max-width: 900px) {
    div.hero1, div.hero2, div.hero3 {
        background: teal;
        background-image: none;
    }
}

div.back-teal {
    background-color: teal;
}

.back-bgcolor_syi {
    background-color: #009be5;
}

.text-white {
    color: #f4f4f4;
}

div.back-blue {
    background-color: #009be5;
}

.text-left {
    text-align: left;
}

div.contact_us p {
    font-size: 1.1rem;
}

div.contact_us h5 {
    margin: 1.82rem 0 0.656rem 0;
}

.text-teal {
    color: teal;
}

.btn-clipboard {
    cursor: pointer;
    color: teal;

}

.btn-clipboard:hover {
    color: #D50000;
}

.float-right {
    float: right;
}

.plr10 {
    padding-right: 10px;
    padding-left: 10px;
}

.mtb30 {
    margin-top: 30px;
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 1.8rem;
}

#admin-nav {
    background-color: #fff !important;
    line-height: 0;

}

#admin-menu-icon {
    display: inline-block;
    vertical-align: top;
    margin: 10px;

}

#admin-logo {
    margin: 7px 15px;
    display: inline-block;
}

#row-activeusers {
    margin-top: 50px;
}

#active-users-container .ActiveUsers {
    font-weight: 300;
    padding: 20px;
    color: teal;
    font-size: 1.5rem;
}

.admin-title {
    font-weight: 300;
    margin: 15px 0px;
}

.fixedc {
    max-width: 300px !important;
    width: 17.5%;
    min-width: 200px !important;

}

h4 {
    font-weight: 400;
}

.widget-a {
    font-size: 1.8rem !important;
}

.fwidth {
    width: 100% !important;
}

.login-card {
    margin-top: 4% !important;
    padding: 20px;

}

.login-card h3 {
    font-weight: 300;
}

#modal-registration {
    min-height: 97% !important;
}

#modal-idea {
    min-height: 97% !important;
}

#modal-registration .modal-footer {
    position: absolute;
    bottom: 20px;
}

.side-nav .userView .email {
    padding: 0px 0px !important;

}

.side-nav .userView .name {
    font-size: 1.5rem !important;
    text-align: center;
    margin-bottom: 15px;
}

.side-nav .userView .circle {
    margin: auto;
}

.customlink {
    padding: 10px 16px !important;
}

.quickview-details h4 {
    padding-left: 20px;
}

.quickview-details table td {
    padding-left: 20px;
}

.collectionx {
    border: 1px solid #f4f4f4;
}

.collectionx .collection-itemx {
    border-bottom: 1px solid #f4f4f4;
}

.smaller-text {
    font-size: 0.6em;
}

.text-lighten {
    color: #424242;
}

.subtext {
    width:75%;
    font-weight: 400;
    color:rgba(0,0,0,0.7);
}

.collection .collection-item.avatar .title {
    font-size: 18px;
}

.digit {
    font-weight: 100;
    font-size: 3em;
}

.excel-csv {
    background-color: #207244;
}

.excel-csv:hover {
    background-color: #2E7D32;

}

.adobe-pdf {
    background-color: #B71C1C;
}

.adobe-pdf:hover {

    background-color: #D50000;
}

div.sweetcaptcha {
    min-width: 100% !important;
    background-color: transparent !important;
    padding: 10px 0px !important;
}

div#sc2powered {
    display: none;
}

div.sweetcaptcha .reset {
    color: teal !important;
}

#notify_me {
    margin-top: 100px !important;
    margin-bottom: 5px !important;
}

.rc-anchor-light {
    background-color: transparent !important;
    border: none !important;
}

.rowy {
    margin: 0 !important;
}

.modal95 {
    min-height: 95% !important;
}

.modal95 .modal-footer {
    position: absolute;
    bottom: 20px !important;
}

#previewing {
    min-width: 250px !important;
    min-height: 250px !important;
    max-width: 250px !important;
    max-height: 250px !important;
}

#header-pp {
    max-height: 50px !important;
    min-height: 50px !important;
    min-width: 50px !important;
    border-radius: 50px !important;
}

.profile-picture {
    border-radius: 50px !important;
}

.B71C1C {
    background-color: #B71C1C;
}

#profile-picture {
    line-height: 0;
}

nav i.material-icons {
    height: 80px;
    font-size: 1.5rem;
	margin-left:15px;
}

.chips .input {
    margin-right: 0px !important;
    width: 100% !important;
}

/* Style placeholder here */
::-webkit-input-placeholder {
    color: #9e9e9e !important;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #9e9e9e;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #9e9e9e;
}

:-ms-input-placeholder {
    color: #9e9e9e;
}

.min-height250 {
    min-height: 250px !important;
}
.min-height250
{
    height: 250px !important;
    overflow-y: auto;
}
.min-height100
{
    height: 100px !important;
    overflow-y: auto;
}
.margin10
{
	margin:10px;
}
.padding10 {
    padding:10px !important;
}
a.username {
    color: teal;
}

.linkfix {
    font-size: 1.1rem;
    font-weight: 400;
}

.marginauto {
    margin: auto;
}

.floatnone {
    float: none !important;
}

.user_profile-user_type {
    font-size: 1.5rem !important;
    margin: 0px 0;
}

.vis-item.bluex {
    color: white;
    background-color: #009be5;
    border-color: #009be5;
    margin: 0 !important;
    padding: 10px;
}

span.largetemplate {
    font-size: 1rem;

    /* border-radius: 22px !important; */
}

.bottom-fix-12 {
    margin-bottom: 50px;
}

.bottom-fix-12 .row .col {

    padding: 0;
}

.collectionx .collection-item.avatar .circle {
    left: 30px !important;
}

.collectionx .collection-item.avatar .title {
    margin-left: 20px;
}

.subtextx {
    margin-left: 20px !important;
}

.labelx-idea-downloads {
    position: absolute !important;
    left: 5px;
    top: 20px;
}

.div-action-testimonial {
    padding: 20px;
}

@media only screen and (min-width: 601px) {
    .navbar-fixed {
        height: 80px;
    }
}

.div-action-sectorx {
    padding: 20px;
}

.card-content-service-providers {
    min-height: 360px;
}

.card-content-investors {
    min-height: 400px;
}

.color-teal {
    color: #26a69a;
}

.color-yellow {
    color: #FBC02D;
}
.color-red {
    color: #F44336 !important;
}
.input-field label {
    color: #616161;
    /*left:0 !important;*/
}
.input-field.inline label {
    left: 0 !important;
}
.input-field.inline {
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
}
input:not([type]) + label::after, input[type="text"] + label::after, input[type="password"] + label::after, input[type="email"] + label::after, input[type="url"] + label::after, input[type="time"] + label::after, input[type="date"] + label::after, input[type="datetime"] + label::after, input[type="datetime-local"] + label::after, input[type="tel"] + label::after, input[type="number"] + label::after, input[type="search"] + label::after, textarea.materialize-textarea + label::after {
    display: block;
    content: "";
    position: absolute;
    top: 65px;
    opacity: 0;
    transition: .2s opacity ease-out, .2s color ease-out;
}

input:not([type]):focus:not([readonly]) + label, input[type=text]:focus:not([readonly]) + label, input[type=password]:focus:not([readonly]) + label, input[type=email]:focus:not([readonly]) + label, input[type=url]:focus:not([readonly]) + label, input[type=time]:focus:not([readonly]) + label, input[type=date]:focus:not([readonly]) + label, input[type=datetime]:focus:not([readonly]) + label, input[type=datetime-local]:focus:not([readonly]) + label, input[type=tel]:focus:not([readonly]) + label, input[type=number]:focus:not([readonly]) + label, input[type=search]:focus:not([readonly]) + label, textarea.materialize-textarea:focus:not([readonly]) + label {
    color: #009be5;
}

.blue {
    background-color: #009be5 !important;
}
.violet {
    background-color: #1A237E !important;
}
[type="radio"]:checked + label:after, [type="radio"].with-gap:checked + label:after {
    background-color: #009be5 !important;
    z-index: 0;
}

[type="radio"]:checked + label:after, [type="radio"].with-gap:checked + label:before, [type="radio"].with-gap:checked + label:after {
    border: 2px solid #009be5 !important;
}

input:not([type]):focus:not([readonly]), input[type=text]:focus:not([readonly]), input[type=password]:focus:not([readonly]), input[type=email]:focus:not([readonly]), input[type=url]:focus:not([readonly]), input[type=time]:focus:not([readonly]), input[type=date]:focus:not([readonly]), input[type=datetime]:focus:not([readonly]), input[type=datetime-local]:focus:not([readonly]), input[type=tel]:focus:not([readonly]), input[type=number]:focus:not([readonly]), input[type=search]:focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {
    border-bottom: 1px solid #009be5 !important;
    box-shadow: 0 1px 0 0 #009be5 !important;
}

#take_tour {
    font-size: 1rem;
    font-weight: 400;
    padding: 0;
}

.vis-timeline {
    border: 0px !important;
}

.roxmbfix {
    margin-top: 30px !important;
}

.standard-form {
    max-width: 550px;
    margin: 50px auto !important;
}

input:not([type]), input[type=text], input[type=password], input[type=email], input[type=url], input[type=time], input[type=date], input[type=datetime], input[type=datetime-local], input[type=tel], input[type=number], input[type=search], textarea.materialize-textarea {
    border-bottom: 1px solid #E0E0E0 !important;
}

label {
    font-size: 0.8rem;
    color: #616161;
    font-weight: 500;
}

.btn:focus {
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);

}

.hopscotch-bubble-arrow {
    display: none;
}

@media only screen and (min-width: 993px) {
    #toast-container {
        top: 10%;
        right: 2%;
        max-width: 86%;
    }
}

.toast {
    padding: 25px;
    font-weight: 400;
}

.hopscotch-bubble-arrow {
    display: none;
}

.card_overflow {
    overflow: visible !important;
}

.select-wrapper input.select-dropdown {
    width: 95% !important;
}

.material-icons {
    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased !important;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility !important;

    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale !important;

    /* Support for IE. */
    font-feature-settings: 'liga' !important;
}
.selectize-control
{
    margin-bottom:20px;
}
div.hopscotch-bubble .hopscotch-bubble-arrow-container.right .hopscotch-bubble-arrow-border {
    border-left: 17px solid rgba(0,0,0, 0.8) !important;
    border-bottom: 17px solid transparent;
    border-top: 17px solid transparent;
}
div.hopscotch-bubble .hopscotch-bubble-arrow-container.right {
    top: 5px !important;
    right: -35px !important;
}

div.hopscotch-bubble .hopscotch-bubble-arrow-container.down .hopscotch-bubble-arrow-border {
    border-top: 17px solid rgba(0,0,0,0.8) !important;
    border-left: 17px solid transparent;
    border-right: 17px solid transparent;
}
div.hopscotch-bubble .hopscotch-bubble-arrow-container.down {
    bottom: -34px !important;
    left: 20px !important;
}
.gu-transit
{
    opacity:0.3;
}
#google_translate_element
{
    position: absolute;
    right:0;
    bottom:0px;
}
.message_approval_status {
	float: right;
	color: #c5c5c5;
	font-size: 0.8rem;
	padding: 0 15px;	
}
.card-idea-subtitle {
    padding:10px !important;
}
label.agree {
    left: 0rem !important;
}
h1,h2,h3,h4,h5 {
    color:#47525d !important;
}
.faq-card
{
    padding:20px !important;
}
.followidea
{
    font-size: 1rem !important;
}
.idea-information-div {
    margin:0 0px;
}

@media screen and (min-width:1024px) {
    .idea-information-div {
    margin:0 20px;
    }
}

.navbar-fixed {
    position: relative;
    height: 80px;
    z-index: 998;
}

#testimonials .testimonial-wrap {
	padding:10px 0;
}

@media screen and (min-width:768px) {
	.theflex {
		display:flex;
	}
	.theflex .flex-item {
		display: block;
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		-ms-flex-negtive: 1;
		flex-shrink: 1;
		padding: 0.75rem;
	}
}

.sskyblue {
	background-color:#f6f9fc !important;
}

@media screen and (min-width:768px) {
	.container {
		padding-top:50px;
		padding-bottom:50px;
	}
}
.grecaptcha-badge {
    display: none;
}
label i {
    font-size: 1rem !important;
}
#new_idea_form {
    margin:20px;
}
nav {
    box-shadow: none;
}
.modal {
	max-height:85%;
}
.gutter-space {
	padding:0 50px;
}

@media screen and (max-width:768px) {
	.gutter-space {
		padding:0;
	}
}

.toast {
	word-break:initial;
	max-width:400px;
}
.selectize-input {
}
.file-field input.file-path {
	margin-left:17px;
}
.btn.red {
    color:#fff !important;
    background-color: #f44336 !important;
}
#more_detail_extra_form .col {
    padding-top: 10px;
    padding-bottom: 10px;
}
a.modal-trigger .material-icons {
    font-size: 1rem;
}
.margin50 {
    margin:50px;
}
@media screen and (max-width: 768px) {
    .margin50 {
        margin:10px;
    }   
}
.sidenav {
    width: 250px;
}
#admin_app .col.l10 {
    padding:0 50px;
}
@media screen and (max-width:768px) {
    #admin_app .col.l10 {
        padding:5px;
    }   
}
#admin_app .collection-item.avatar .title{
    font-size: 1.5rem;
}
select.browser-default {
    height:auto;
}
.slick-prev::before, .slick-next::before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: black !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.card, .card-panel {
    box-shadow: 0px 3px 1px -2px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 1px 5px 0px rgba(0, 0, 0, 0.12) !important;
}
#partners_wrapper {
    padding-top:0 !important;
}
.partners {
    display: grid;
    align-items: center;
    grid-template-columns: auto auto auto;
    grid-gap: 35px;
    justify-content: center;
    align-content: center;
}
@media screen and (max-width:768px) {
    .partners {
        grid-template-columns: auto;
        grid-gap:0px;
    }
}

.partner-holder {
    align-self: center;
}

@media screen and (max-width:468px) {
    .slick-prev, .slick-next {
        display:none !important;
    }
}

.idea-actions {
    display:flex;
    flex-direction: row-reverse;
}

.idea.collapsible-header {
    display:flex;
    justify-content:space-between;
}

@media screen and (max-width:468px) {
    .cc_visibility {
        display:none !important;
    }
}

@media screen and (max-width:320px) {
    .sharer {
        display:none !important;
    }
}

@media screen and (min-width:1024px) {
    .fixed-action-btn {
        right:60px;
    }
}

.suggested-idea {
    padding:10px;
    width: 100%;
}
@media screen and (min-width: 1024px) {
    .suggested-idea {
        width: 33% !important;
    }
}
.suggested-idea .card {
    height:100%;
}
.suggested-idea .card .card-action {
    bottom:0;
    position: absolute;
    left: 0;
    width: 100%;
}
.suggested-idea .card .card-content {
    padding-bottom: 77px;
}
.myeditablediv ul li {
    list-style-type: disc !important;
}

.wysiwyg ul li {
    list-style-type: disc !important;
}

